RubyGems Navigation menu

jekyll-asciinema 0.2.0

Provides a Liquid tag for embedding asciicasts recorded with asciinema for use in Jekyll sites.

Versions:

  1. 0.2.1 - November 21, 2021 (16 KB)
  2. 0.2.0 - November 29, 2015 (13 KB)
  3. 0.1.0 - March 21, 2015 (8 KB)

Runtime Dependencies (1):

  • jekyll >= 2.0
  • Development Dependencies (4):

  • bundler ~> 1.9
  • pry ~> 0
  • rake ~> 10.0
  • rspec ~> 3.2
  • Owners:

    Authors:

    • Matthias Nüßler

    SHA 256 checksum:

    b7b6160331a9947067055593a9cd4d3318075f1015c57748318ed53702b8dc4d

    Total downloads 7,611

    For this version 4,118

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: